<h2>Сколько раз вывести фразу "Silence is golden" (от 1 до 20)?</h2>
<form action="index.php" method="post">
    <label for="count">Введите кол-во повторений:</label>
    <input type="text" name="count" id="count">
    <button type="submit">Поехали!</button>
</form>
